{
	"format_version": "1.21.11",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/trident/squared/golden_shuriken_of_ice",
	"display": {
		"firstperson_righthand": {
			"rotation": [93, -6, 15],
			"translation": [14.63, 1.95, -9.12],
			"scale": [0.68, 0.68, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [93, -6, 15],
			"translation": [14.63, 1.95, -9.12],
			"scale": [0.68, 0.68, 0.68]
		}
	}
}